cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
Go to solution

Cannot "git clone" from github

I have a wordpress site. I have the site setup with shell access so that I can 'git pull' updates from my github repository.

 

I can no longer do this. I get the following error:

 

"error:1407742ESmiley FrustratedSL routinesSmiley FrustratedSL23_GET_SERVER_HELLO:tlsv1 alert protocol version while accessing https://github.com/jp3measurement/infrastructure/info/refs?service=git-upload-pack"

 

Looking online it appears that the problem is that github needs tlsv1.2 and the version of git on godaddy is too old to support this.

 

How do I get git upgraded so I can update my site?

 

1 REPLY 1
Helper V
Helper V
Solution

Re: Cannot "git clone" from github

@jdixson,

 

Please call GoDaddy support team, and they will guide you...

 

Thank you

 

Regards,

 

Praveen Thomas

GoDaddy 24/7 Support www.x.co/247support
----->NEXIA